#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-MrGG1zRaBW8vYSxaB8dK9
key:                  yesod-1.6.1.0-MrGG1zRaBW8vYSxaB8dK9
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  be48e07b585bcf920b2f82633c16e987
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-MrGG1zRaBW8vYSxaB8dK9
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-A9Bswy2GVUsKAHoz8fvrlL
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    monad-logger-0.3.35-LEOCOR0apHUGK1NZTNEX5C
    shakespeare-2.0.25-JmGsk8u2Cyt5ZLE4FLJhbr
    streaming-commons-0.2.2.1-ITJbuSBZjcj9a86hqzL4VG
    template-haskell-2.16.0.0 text-1.2.3.2 unix-2.7.2.2
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    wai-3.2.2.1-6oI1VVe1KBYB1dop6PmYGX
    wai-extra-3.1.2-1DwW0aM2qbD1iXq8jeMPTK
    wai-logger-2.3.6-LnHG2wjv4xTDTZ2H3IdmTa
    warp-3.3.13-JiiAlj6WDMD1YpB4i2UEpf
    yaml-0.11.5.0-E331mQCzu828vGIVVzARzH
    yesod-core-1.6.18.7-Kww2FQnJD0g7y3daU0iFAN
    yesod-form-1.6.7-F24A39swLiC5JHA2cXtNqO
    yesod-persistent-1.6.0.5-9cF2lrjIJKU4AuCBhwW7fL

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

